* { margin: 0px; padding: 0px; }

body{
	margin-top:0px;
	font-size:12px;
	color: #222222;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	background-color:#191919;
}

a{color:#d32a37; text-decoration:none;}
a:hover{ color:#d32a37; text-decoration:underline;}
a.none {cursor:pointer;text-decoration:none;}
a.none:hover {cursor:pointer;text-decoration:none;}
a.gry_none {color:#383838; cursor:pointer;text-decoration:none;}
a.gry_none:hover {color:#383838;cursor:pointer;text-decoration:none;}
a.wht_none {color:#FFFFFF; cursor:pointer;text-decoration:none;}
a.wht_none:hover {color:#FFFFFF;cursor:pointer;text-decoration:none;}



img{ border:0px;}

h1{ font-size:12px; font-weight:bold; margin:10px 0px 0px 0px; padding:0px;}

h1 a{ color:#000;}
h1 a:hover{ color:#33694e; text-decoration:none;}

h1.title01{color:#222; font-weight:bold; margin:0px; padding:0px;}
h1.title02{color:#000000; font-size:10pt; margin:0px; padding:0px;}

span.title01 { color:blue; font-weight:bold;}

table.table01 {background-color:#9cab7b;}
table.table01 tr {background-color:#f9fbe9;}
table.table01 td {padding:3px 5px; 3px 5px;}

ul.list { margin-top:10px;list-style-type:none;}
ul.list li {line-height:20px;}

ul.list01 {
	margin:5px 5px 15px 30px;
}

ul.list02 { margin-top:0px;padding-left:20px;list-style-type:none;}
ul.list02 li {line-height:20px;}




/* --------------------------------------------------------------------------------------------------------- main  */


div.main_container {
	border:0px solid blue;
	background:url('../images/main_bg.png') no-repeat;
	position:relative;
	width:1000px;
	height:850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}
div.main_container div.logo {
	border:0px solid blue;
	position:relative;
	margin-left:30px;
	width:234px;
	height:230px;
	z-index:9999;
}
div.main_container div.body_out {
	position:absolute;
	top:70px;
	border:0px solid blue;
	width:1000px;
}
div.main_container div.body {
	position:relative;
	border:0px solid blue;
	margin-left:215px;
}
div.main_container div.body div.body1 {
	margin-left:326px;
}
div.main_container div.body div.body2 {
	margin-top:2px;
	border:0px solid blue;
}
div.main_container div.body div.body2 div.body2_1 {
	float:left;
	width:162px;
}
div.main_container div.body div.body2 div.body2_1 div.op_hour{
	margin-top:2px;
}
div.main_container div.body div.body2 div.body2_2 {
	margin-left:2px;
	float:left;
	width:324px;
}
div.main_container div.body div.body2 div.body2_2 div.main_img {
}
div.main_container div.body div.body2 div.body2_2 div.welcome_img {
	margin-top:2px;
}
div.main_container div.body div.body2 div.body2_3 {
	margin-left:2px;
	float:left;
	width:162px;
}
div.main_container div.body div.body2 div.body2_3 div.notice {
	margin-top:2px;
	background:url('../images/main_notice_bg.png') no-repeat;
	width:248px;
	height:200px;
}
div.main_container div.body div.body2 div.body2_3 div.notice div.text {
	border:0px solid blue;
	position:relative;
	top:15px;
	left:20px;
	width:205px;
	height:165px;
}
div.main_container div.body div.body2 div.clr {
	clear:both;
}
div.main_container div.footer {
	margin-top:20px;
	border:0px solid blue;
	background:url('../images/footer_bg.png') no-repeat;
	width:764px;
	height:33px;
	margin-left:auto;
	margin-right:auto;
}
div.main_container div.footer div.text{
	border:0px solid blue;
	top:7px;
	position:relative;
	color:#FFFFFF;
	text-align:center;
}






/* --------------------------------------------------------------------------------------------------------- sub  */


div.sub_container {
	border:0px solid blue;
	background:url('../images/sub_bg.png') no-repeat;
	position:relative;
	width:1000px;
	height:850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}
div.sub_container div.header {
	border:0px solid blue;
	margin-left:30px;
}
div.sub_container div.header div.logo {
	border:0px solid blue;
	float:left;
}
div.sub_container div.header div.menu {
	border:0px solid blue;
	margin-left:10px;
	margin-top:50px;
	float:left;
}
div.sub_container div.header div.menu ul.menu {
	list-style:none;
}
div.sub_container div.header div.menu ul.menu li {
	margin-right:50px;
	float:left;
}
div.sub_container div.header div.clr {
	clear:both;
}
div.sub_container div.body {
	border:0px solid blue;
	margin-left:30px;
}
div.sub_container div.body div.side_content {
	float:left;
	border:0px solid blue;
	width:190px;
	margin-top:20px;
}
div.sub_container div.body div.side_content div.nav {
	border:0px solid blue;
	float:left;
}
div.sub_container div.body div.content {
	border:0px solid blue;
	background:url('../images/sub_content_bg1.png') no-repeat;
	width:624px;
	float:left;
	margin:40px 0px 0px 10px;
}
div.sub_container div.body div.content div.menu_list {
	border:0px solid blue;
	position:relative;
	top:10px;
}
div.sub_container div.body div.content div.menu_list ul {
	list-style:none;
}
div.sub_container div.body div.content div.menu_list ul li {
	float:left;
}
div.sub_container div.body div.content div.menu_list ul li div.box {
	margin-left:17px;
	width:134px;
	height:189px;
}
div.sub_container div.body div.content div.menu_list div.clr {
	clear:both;
}
div.sub_container div.body div.content div.content_box {
	border:0px solid blue;
	position:relative;
	width:450px;
	margin:70px auto 70px auto;
}
div.sub_container div.body div.content div.content_box div.img {
	float:left;
}
div.sub_container div.body div.content div.content_box div.text {
	border:0px solid blue;
	margin-left:30px;
	color:#FFFFFF;
	float:left;
	width:315px;
}
div.sub_container div.body div.content div.content_box div.clr {
	clear:both;
}
div.sub_container div.body div.content div.location_map {
	background:url('../images/sub_content_bg2.png') no-repeat;
	border:0px solid blue;
	width:566px;
	height:248px;
}

div.sub_container div.body div.content div.location_map div.map_text {
	border:0px solid red;
	color:#FFFFFF;
	position:relative;
	left:80px;
	top:60px;
	width:200px;
}
div.sub_container div.body div.content div.location_img {
	margin-top:30px;
	border:0px solid red;
}
div.sub_container div.body div.content div.location_img ul {
	list-style:none;
}
div.sub_container div.body div.content div.location_img ul li {
	float:left;
}
div.sub_container div.body div.content div.location_img div.clr {
	clear:both;
}


div.sub_container div.body div.clr {
	clear:both;
}
div.sub_container div.footer {
	margin-top:30px;
	border:0px solid blue;
	background:url('../images/footer_bg.png') no-repeat;
	width:764px;
	height:33px;
	margin-left:auto;
	margin-right:auto;
}
div.sub_container div.footer div.text{
	border:0px solid blue;
	top:8px;
	position:relative;
	color:#FFFFFF;
	text-align:center;
}












